Subject: Bug#885698: What licenses should be included in /usr/share/common-licenses?

From: Jonas Smedegaard <[email-masked]>
Date: Sun, 10 Sep 2023 07:14:13 +0200

Quoting Russ Allbery (2023-09-10 05:35:27)
> In order to structure the discussion and prod people into thinking about
> the implications, I will make the following straw man proposal.  This is
> what I would do if the decision was entirely up to me:
> 
>     Licenses will be included in common-licenses if they meet all of the
>     following criteria:
> 
>     * The license is DFSG-free.
>     * Exactly the same license wording is used by all works covered by it.
>     * The license applies to at least 100 source packages in Debian.
>     * The license text is longer than 25 lines.

I fully support the above proposed criteria, and appreciate your
initiative to have this conversation.

 - Jonas

-- 
 * Jonas Smedegaard - idealist & Internet-arkitekt
 * Tlf.: +45 40843136  Website: http://dr.jones.dk/
 * Sponsorship: https://ko-fi.com/drjones

 [x] quote me freely  [ ] ask before reusing  [ ] keep private